<html>
    <head>
      <title>Simple login</title>
      <script src="//ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js">  </script>
      <script>
        $(document).ready(function(){
          var user,pass;
          $("#submit").click(function(){
            user=$("#user").val();
            pass=$("#password").val();
            $.post("http://localhost:8888/post",{uu: user,pp: pass}, function(data){
              if(data==='done')
                {
                  alert("login success");
                }
            });
          });
        });
      </script>
    </head>
    <body>
      <h1>Hello people !</h1>
      <input type="TEXT" id="user" size="40"><br>
      <input type="password" id="password" size="40"><br>
      <input type="button" id="submit" value="Submit">
    </body>
  </html>